@font-face {
  font-family: myriadBold;
  src: url('fonts/MyriadPro-Bold.otf');
}
@font-face {
  font-family: myriadRegular;
  src: url('fonts/MyriadPro-Regular.otf');
}

@font-face {
  font-family: EurostileLTStd-Ex2;
  src: url('fonts/EurostileLTStd-Ex2.otf');
}

body{
	font-family: myriadRegular;
	color: #fff;
	text-align: center;
	margin: 0;
}

.footer{
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 50px;
    text-align: center;
}
.coming-soon p{
	margin: 0;
}


.vl{
	border-left: 1px solid #fff;
  	height: 135px;
    width: 1px;
    margin: 0 auto;
}
.coming-soon h2{
	font-family: myriadRegular;
	font-style: italic;
	font-size: 52px;
	margin-bottom: 0;
	margin-top: 10px;
}
.coming-soon p.link-para{
  font-family: myriadBold;
	color: #f42d00;
	font-size: 18px;
}
.coming-soon p.link-para span{
	color: #fff;
	margin: 0 40px;
}
.coming-soon p.link-para a{
	font-family: myriadRegular;
	color: #fff;
	text-decoration: none;
}
.coming-soon .custom-hr{
	max-width: 100%;
}
.coming-soon .copyright{
}

@media only screen and (max-width: 767px) {
    .slide-btn {
    padding: 10px 10px !important;
        margin-top: 60px !important;
   
}

   
    .box {
    width: 100% !important;
    float: left;
    margin: 0px;
    margin-bottom: 20px;
}
    .logo-div {
    height: auto;
}
    .content {
    height: auto;
    margin: 40px auto;
}
    .footer {
    height: auto;
    position: unset;
    margin-bottom: 40px;
}
.coming-soon h2{
    font-size: 30px;
}
.coming-soon p.link-para span{
margin: 0 5px;
display: block;
}
.coming-soon p.link-para{
    font-sie: 12px;
}
.vl{
    height: 100px;
}
.logo{
    width: 50%;
}
}

.container-bg {background-image: linear-gradient(#dadada, white);}
.img-bg img{
    width: 100%;
    height: 350px;
    object-fit: cover;
opacity: 0.3;
}

.copyright p{
color:#000;
}
.img-bg {
        background: #000;
    height: 350px;
}
.slider-text{
margin-top: -120px;
    z-index: 999;
    position: relative;
}
.slider-text img{
    width:100%;
}
.slider-text a{
    color: #000;
    font-size: 17px;
    text-decoration: none;
    font-weight: 800;
    line-height: 18px;

}
.oz-btn{
    color:#fff;
}
.slide-btn{
    width: 110px;
    margin: auto;
    text-transform: uppercase;
    background: #5E23F5;
    padding: 5px 0px;
font-family:"eurostile-condensed";
        margin-top: 60px;
}
.logo-size{
       height: 28px;
width: 200px;
margin: 0 auto;
}
.cpl-group { margin:0 auto; }
.canv img{
    margin-top: 33px;
}
.print img{
    margin-top: 33px;
}
.dura img{
    margin-top: 33px;
}
.kiwi img {
    margin-top: 12px;
}
.yellow{
border: 3px solid #fdef03;
height: 354px;
}
.blue{
height: 354px;
     border: 3px solid #0199fc;
}
.gary{
    border: 3px solid #969696;
  height: 354px;
}
.purpal{
    border: 3px solid #711382;
     height: 354px;
}
.orange{
    border: 3px solid #fe7418;
      height: 354px;
}
.bg-yellow{
        background: #fdef03;
}
.bg-blue{
background: #0199fc;
}
.bg-gary{
    background: #969696;
}
.bg-purpal{
    background: #711382;
}
.bg-orange{
background: #fe7418;
}
.logo-div{
 text-align: center;
}
.logo-div img{
        width: 320px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100% !important;
}
a:hover{
    color: #fff !important;
    text-decoration: none !important;
}

.oz-btn a:hover{
    color: #000 !important;
    text-decoration: none !important;
}

@media only screen and (min-width: 768px)  {
    .box{
    width: 20% !important;
    float: left;
}
}
.cpl-group h1{
        text-align: center;
    margin-bottom: 25px;
    font-family: EurostileLTStd-Ex2;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
        
    padding: 25px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  .logo-size{ width:100px;}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
 .logo-size{ width:130px;}
}